Dependency pkgconfig(nspr)

libnspr-devel-4.32-alt1
Summary: NSPR development kit
  • Previous
  • 1
  • Next
Back to Top